/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,button {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
/**/

html {
	overflow: visible;
	height: auto;
}

body {
  font-family: "microsoft yahei";
  font-size: 14px;
	position: relative;
	color:#666;
	line-height: 1.4;
}
.home {
	background: #f1f1f1;
}

.clearfix:before,.clearfix:after {
content:"";
display:table;
}
.clearfix:after { clear:both; }/* For IE 6/7 (trigger hasLayout) */
.clearfix { zoom:1; }


img {
	max-height: 100%;
	max-width: 100%;
}

.wrap {
	padding-top: 40px;
	padding-bottom: 40px;
}

.watch-container {
  width: 1180px;
  margin: 0 auto;
}

@media (max-width: 1180px) {
	.watch-container {
	  width: 1000px;
	  margin: 0 auto;
	}
}

@media (min-width: 1280px) {
	.watch-container {
	  width: 1180px;
	  margin: 0 auto;
	}
}

@media (min-width: 1800px) {
	.watch-container {
	  width: 1600px;
	  margin: 0 auto;
	}
}

/*澶撮儴*/
.tbox {
  position: relative;
}

.live-info {
	position: relative;
}

.live-logo {
	float: left;
	font-size: 0;
}

.logobox {
	display: inline-block;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: #000;
	overflow: hidden;
}

.live-int {
	height: 60px;
	margin-left: 80px;
}

.live-title {
	color: #2c2f33;
	font-size: 24px;
}

.live-int-1 {
	color: #575e65;
	font-size: 14px;
	padding-top: 6px;
}

.ticon {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-size: 100% 100%;
	margin-right: 5px;
	position: relative;
	top: 3px;
}

.ticon-1 {
	background: url(../wimages/pc_images/icon1.png) no-repeat;
}
.ticon-2 {
	width: 23px;
	background: url(../wimages/pc_images/icon2.png) no-repeat;
}

.ticon-3 {
	background: url(../wimages/pc_images/icon3.png) no-repeat;
}

.live-int-1>div {
	margin-right: 30px;
	display: inline-block;
}

/**/
.live-msz {
	position: absolute;
	right: 0;
	bottom: 0;
	color: #fff;
}

.live-msz>div {
	display: inline-block;
}


.swi{
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-left: 20px;
	cursor: pointer;
}

.swi-01 {
	background: url(../wimages/pc_images/code.png) no-repeat;
}

.swi-02 {
	background: url(../wimages/pc_images/share.png) no-repeat;
}

.swi-03 {
background: url(../wimages/pc_images/like.png) no-repeat;
}
.swi-03.liked {
	background: url(../wimages/pc_images/likeafter.png) no-repeat;
}

.gift {
	margin-left: 30px;
	width: 90px;
	height: 36px;
	background: url(../wimages/pc_images/gift.png) no-repeat;
}

.swi-wrap {
	position: relative;
}
.swi-wrap:hover>div {
	display: block;
}
.swi+div {
	display: none;
	position: absolute;
	top: 100%;
	left: 50%;
	background: #3f4455;
	z-index: 1001;
	padding: 10px;
	border-radius: 5px;
}

.swi+div:before {
	content: "";
	border: 6px solid transparent;
	border-bottom: 6px solid #3f4455;
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -6px;
}

.qcode {
	width: 150px;
	height: 150px;
	margin-left: -65px;
}

.qcode img {
	width: 100%;
}

.share {
	width: 150px;
	text-align: center;
	margin-left: -65px;
}

.share a {
	display: inline-block;
	/*margin: 0 5px;*/
}


.likenum {
	color: #009aff;
}

/**/
/**/
.mbox {
  position: relative;
	margin-top: 15px;
}


.mbox-lwrp {
}

.mbox-rwrp {
  position: absolute;
  top: 0;
  right:0;
  width: 330px;
  height: 100%;
  border: 1px solid #e5e5e5;
	background: #fff;
	overflow: hidden;
	padding-top: 40px;
	padding-bottom: 40px;
}

.mbox-rwrp-tab {
	position: absolute;
	top: 0;
	height: 40px;
	width: 100%;
	z-index:11;
}

.mbox-rwrp-tab>ul>li {
	float: left;
	line-height: 40px;
	width: 50%;
	text-align: center;
	cursor: pointer;
	border-bottom: 1px solid #e1e1e1;
}
.mbox-rwrp-tab>ul>li:nth-child(1){
	border-right:1px solid #e1e1e1;
}
.mbox-rwrp-tab>ul>li.active {
	color: #009aff;
	border-bottom: none;
}
/*教师客户端*/
.tcher-client>ul>li{
	width: 33%;
}
.tcher-client>ul>li:nth-child(1){
	border-right: none;
}
.tcher-client>ul>li.active{
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
}
.tcher-client>ul>li:nth-child(1).active{
	border-left: none;
}
.tcher-client>ul>li:nth-child(3).active{
	border-right: none;
}
.tcher-client .reward-text{
	padding: 5px 20px;
  border-radius: 20px;
  text-align: center;
}
.tcher-client .reward-text>img
{
  vertical-align: middle;
  margin-top: -5px;
  margin-right: 5px;
}
.tcher-client .wd-answer-selected{color:#009aff;background-color:#f2faff;}
.mbox-rwrp-main {
	position: relative;
	width: 100%;
	height: 100%;
}

.talk-contain {
	overflow: auto;
	height: 100%;
	padding: 10px;
	display: none;
}

.useractive {
	padding-bottom: 0 !important;
}

.useractive .talk-ipt-pc {
	display: none;
}

.user-main {
	overflow: auto;
	height: 100%;
	padding: 10px;
	display: none;
}

.user-list li {
	position: relative;
	height: 40px;
	margin-bottom: 10px;
}
.user-list .talk-box {
	line-height: 40px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.mbox-rwrp-main .active {
	display: block;
}
.talk-list .info {
	background-color: #efefef;
}
.talk-contain li {
	border-bottom: 1px dotted #e1e1e1;
}

/*鎾斁鍣�*/
.playerwrp {
	/*background: #000;*/
}

.player-layer {
	position: relative;
	margin-right: 340px;
}

.player-layer:before {
	content: "";
	display: block;
	padding-top: 56.25%;
}

.player-main {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #000;
}

.back {
	position: absolute;
	right: 0;
	top: 50%;
	z-index: 10000;
	display: none;
	width: 16px;
	height: 108px;
	margin-top: -54px;
	background-image: url(../wimages/pc_images/back.png);
	background-repeat: no-repeat;
	cursor: pointer;
}

.back:hover {
	background-position: -16px 0;
}

.back:active {
	background-position: -32px 0;
}

.player-layer:hover .back{
	display: inline-block;
}

.sliderwrp {
	margin-right: 340px;
}

/*fix slider*/
#diybanner {
	border: none;
	margin-bottom: 0;
}
/**/

.bbox{
	background: #fff;
	margin-top: 20px;
	border: 1px solid #e5e5e5;
	padding: 20px;
}
/*菜单栏 start*/
.nav-list{
	border-bottom: 1px solid #eee;
}
.nav-list>li{
	float: left;
	margin-right: 20px;
}
.nav-list>li>a{
	display: inline-block;
	padding: 10px 0;
	font-weight: bold;
	font-size: 18px;
	color: #2c2f33;
	text-decoration: none;
}
.nav-list>li>a.nav-on{
	position: relative;
	color: #029BFF;
}
.nav-list>li>a.nav-on:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background-color: #029BFF;
}
/*菜单栏 end*/
/*瑙嗛灞曞紑鐘舵��*/
.toggle .player-layer {
	margin-left: 170px;
	margin-right: 170px;
}

.toggle .mbox-rwrp {
	top: 100%;
	margin-top: 20px;
}

.toggle .sliderwrp {
	margin-top: 20px;
}

.toggle .bbox {
	margin-right: 340px;
}
.toggle .playerwrp{
	background: #000;
}
.toggle .back {
	display: inline-block;
	right: -170px;
	background-position: 0 -108px;
}

.toggle .back:hover {
	background-position: -16px -108px;
}

.toggle .back:active {
	background-position: -32px -108px;
}

/*鑱婂ぉ鍐呭*/
.talk-ipt-pc {
	position:relative !important;
	bottom:0 !important;
	border-top: 1px solid #e1e1e1 !important;
	display: block;
}

.talk-ipt-pc .facewrp {
	position:absolute;
	bottom:100%;
	width:100%;
}

.talk-ipt-pc #gotop {
	display: none;
}

/*棰勮椤�*/

.preview {
	min-height: 100%;
	background: #f1f1f1;
}
.p-part {
	background: url(../wimages/pc_images/preview/p-banner.jpg) no-repeat;
	background-size: 100% 100%;
	padding-top: 70px;
	padding-bottom: 250px;
	text-align: center;
	color: #fff;
}

.p-n {
	font-size: 32px;
	font-weight: 400;
	font-size: 38px;
}

.p-t {
	margin-top: 30px;
	color: #afbdcc;
	font-size: 18px;
}

.p-e {
	margin-top: 30px;
	color: #f1f1f1;
	font-size: 18px;
}

.residualtime {
	font-size: 42px;
	color: #fff;
}

.p-go {
	margin-top: 20px;
}

.gobtn {
	display: inline-block;
	background: #009aff;
	width: 180px;
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	cursor: pointer;
	border: none;
	outline: none;
	color: #fff
}

.p-info {
	background: #fff;
	position: relative;
	top: -150px;
}

/*琛ㄥ崟*/
.ipt-toggle {
	height: 100%;
	overflow: hidden;
}
.ipt-toggle .ipt-layer {
	display: block;
}
.ipt-layer {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
}

.ipt-main {
	background: #fff;
	width: 500px;
	margin: 100px auto 0 auto;
	padding: 15px;
	border-radius: 5px;
	font-size: 14px;
}
.ipt-tittle {
	font-size: 16px;
	color: #2c2f33;
	padding-bottom: 8px;
	border-bottom: 1px solid #e1e1e1;
	position: relative;
}

.cancle {
	position: absolute;
	right: 0;
	cursor: pointer;
}

.form-main {
	text-align: right;
	width: 90%;
	margin: 30px auto;
}

.form-wrp {
	clear: both;
	margin-top: 20px;
}

.form-wrp label{
	display: inline-block;
	line-height: 37px;
	margin-right: 20px;
}

.form-wrp>div {
	width: 70%;
	float: right;
}

.form-wrp input {
	width: 100%;
	height: 37px;
	border: 1px solid #e1e1e1;
}

.gowatch {
	margin-top: 30px;
	text-align: center;
}

.content-info {
	padding: 30px;
}
.inform{
	position: relative;
    float: right;
    top: -40px;

}

/*打赏*/
.reward{
	display:none;
	width:400px;
	top:0;
	left:50%;
	margin-left:-200px;
	margin-top:0px;
	border-radius:8px;
}
.ds-icon{
	margin-top:-60px;
}
.ds-title{font-size:18px;}
.ds-option{
	width:100px;
	height:45px;
	line-height:29px;
}
.ds-selected{
	color:#fff;
	background-color:#e54839;
}
.ds-option-good{
	width:100px !important;
	height:100px;
	padding:5px;
	border:none;
}
.ds-option-good>img{
	width:90px;
}
.ds-other{
	width:310px;
	height:45px;
	margin:20px 0;
	padding-left:5px;
	border:1px solid #e54839;
	border-radius:4px;
	color:#e54839;
	background-color:#fff2f2;
	outline:none;
}
.pay-method{
	width:155px;
	height:48px;
	padding:0;
	border:none;
	border-radius:0;
}
.pay-method:hover{
	border-color:#b2afaf;
}
.reward-body, .reward-footer{padding:0 11%;}
.reward-body{margin-top: 60px;text-align:center}
.reward-footer{margin-top: 25px;}
.alipay{float:left;}
.wechatpay{float:right;margin-right:-5px;}
.reward-body>div{
	display:inline-block;
	float:none;
}
/*PC 微信支付*/
.wxQRcode{
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-142px;
	margin-left:-140px;
	z-index:10001;
}
.wxQRcode-content{
	position:relative;
	padding:40px;
	background-color:#fff;
	border-radius:5px;
}
.wxQRcode-close{
	position:absolute;
	top:-10px;
	right:5px;
	font-size:3em;
	color:#000;
	cursor:pointer;
}
#wx-modal{z-index:10000;}
#wx-modal .modal-body{text-align:center;}
.price{margin-left:-5px;font-size:30px;color:#FE500C;font-weight:bold;}
.price>i{vertical-align:middle;margin-top:-8px;}
#expire{color:#FEAC07;}
.reward-text{
	margin:20px 0;
	background-color:#ebebeb;
}
/*微信支付弹窗*/
.wxpay-box{
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	z-index:10000;
}
.wxpay-box-content{
	width:520px;
  margin: 100px auto;
  text-align: center;
  background-color: #fff;
  border-radius: 8px;
}
.wxpay-box-header{
	position:relative;
	padding:10px;
	border-bottom:1px solid #ccc;
	text-align:left;
}
.close-btn{
	position:absolute;
	right:10px;
	top:0;
	font-size:2em;
	cursor:pointer;
}
.wxpay-box-body{padding:20px 0;}


/*问答 start*/
.QA-wrap {
	left: 50%;
	top: 50%;
	bottom: initial;
	width: 360px;
	height: auto;
	margin-left: -180px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	color: #546e7a;
	border-radius: 5px;
}

.QA-header {
	background-color: #f6f7fb;
	border-radius: 5px 5px 0 0;
	border-bottom: none;
}

.QA-body {
	border: 1px solid #e0e0e0;
	border-radius: 0 0 5px 5px;
}

.QA-tip {
	padding-top: 20px;
	text-align: center;
}

.QA-answers-list {
	padding: 20px 60px;
}

.QA-answers-list li {
	margin-bottom: 10px;
	line-height: 40px;
	color: #2196f3;
	text-align: center;
	border-radius: 4px;
	border: 1px solid #2196f3;
	cursor: pointer;
}

.QA-answers-list li.answer-correct:after {
	background-image: url(/assets/wimages/ok_circle_selected.png);
}

.QA-answers-list li.answer-wrong:after {
	background-image: url(/assets/wimages/cancel_circle_selected.png);
}

.QA-answers-list li.QA-selected:before {
  content: "";
}

.QA-submit-btn {
	width: 0;
  height: 0;
  border: none;
}

.wd-wrap{
  left: 50%;
  top: inherit;
  right: inherit;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  background-color: rgba(0,0,0,.65);
  text-align: center;
  border-radius: 8px;
  padding:17px 20px;
}
.wd-answer{
	display: inline-block;
	width: 36px;
  height: 36px;
  margin-right: 20px;
  line-height: 36px;
  border-radius: 4px;
  color: #009aff;
  background-color: #f2faff;
  cursor:pointer;
}
.wd-answer-selected{
	color: #fff;
	background-color: #009aff;
}
.wd-submit{
	width:90px;
	height:36px;
	border:none;
	border-radius:4px;
	color:#fff;
	background-color:#009aff;
}
.wd-pd>.wd-answer{font-size:2em;font-weight:bold;}
.wd-pd>.wd-submit{vertical-align:middle;margin-top:-14px;}
.ps-select{
	display:inline-block;
	margin:10px;
	border-radius:5px;
}
/*教师端问答*/
.step{
	display:none;
	padding:30px;
	text-align:center;
}
.step:nth-child(3){display:block;}
.step-title{margin-bottom:20px;color:#626970;font-weight:normal;}
.step-footer{text-align:center;}
.step-footer,#close-question-btn,#end-wd-btn,.answerCount-wrap{display:none;}
.wd-btn{
	display:inline-block;
	width:240px;
	height:50px;
	margin-bottom:20px;
	padding:0;
	border:none;
	border-radius:8px;
	line-height:50px;
	text-decoration:none;
	color:#fff;
}
.wd-info-btn{background-color:#05a4ff;}
.wd-info-btn:hover{backgroud-color:#40b8fc;}
.wd-success-btn{background-color:#81be00;}
.wd-success-btn:hover{backgroud-color:#a8f604;}
.wd-danger-btn{background-color:#e54839;}
.wd-danger-btn:hover{background-color:#e54839;}
.wd-text-muted,.wd-btn-link{color:#05a4ff;text-decoration:none;}
.wd-answer-content{
	padding:10px;
	border-top:1px solid #ccc;
	text-align:left;
}
.wd-answerItem-wrap{
	margin-top:20px;
}
.wd-answerItem-wrap>div{margin-bottom:5px;}
.wd-answerItem-wrap>span{
	margin-right:5px;
	border:1px solid #05a4ff;
	text-align:center;
}
.answer-title{margin-bottom:5px;}
.answer-title:after{
	display:block;
	content:"";
	clear:both;
}
.fl{float:left;}
.fr{float:right;}
.progressbar-wrap{
	position:relative;
	height:10px;
	border-radius:5px;
	background-color:#ffefdd;
}
.progressbar{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	border-radius:5px;
	background-color:#ffbb6c;
}
#answerItem-list{margin-bottom:40px;}
#answerItem-list>li{margin-top:20px;}
.del-btn{
	position:absolute;
	top:50%;
	right:20px;
	margin-top:-24px;
	color:#f00;
	font-size:28px;
	font-weight:bold;
	cursor:pointer;
}
.del-btn-left{left:10px;right: inherit;}

/*登记*/
.register-wrap{
	display:none;
  position: absolute;
  width: 50%;
  top: 50px;
  left: 50%;
  margin-left: -25%;
  padding: 10px;
  border-radius: 8px;
  border:1px solid #ccc;
  background-color: #fff;
}
.register-wrap>.form-horizontal .form-group{margin-left:0;margin-right:0;}
.register-wrap .identifyingCode{width:41.6667%;}
.register-wrap .row>label{display: block;text-align: left;}
.getIdentifyingCode{margin-left:15px;}
.changeAnother{margin-top:24px;}
.my-mask{
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color:#000;
	filter:alpha(opacity=50);
	opacity:.5;
}

.diytab {
	font-size: 18px;
	color: #2c2f33;
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 12px;
}

.live-tab{
	border:0;
	padding-bottom: 9px;
	font-weight:900;
}
.default-title{
	width:73px;
	padding-bottom:10px;
	cursor: pointer;
	border-bottom:2px solid #FFFFFF;
}
.new-title{
	border-bottom:2px solid #ADADAD;
	color:#029BFF;
}

.video-preview{
	position: relative;
	display: block;
}
/*.video-preview:hover{color:#fff;}*/
.video-cover{width: 100%;}
.btn-play{
		top:50%;
		left:50%;
		margin-top:-20px;
		margin-left:-20px;
		z-index:1;
		font-size:40px;
		color:#000;
}
.pbvideo-show{
	position: relative;
	float:left;
	width:23%;
	padding:10px 1%;
	margin-right: 2%;
	margin-bottom: 15px;
}
.pbvideo-show:nth-child(4n) {
    margin-right: 0;
}
.pbvideo-show img{
	width: 100%;
	height: 120px;
}
.pdv-content-info{
	margin-top:25px;
	padding: 0; 
	height: 368px;
	overflow-y:auto;
	overflow-X:hidden;
}
#video-list{
	width: 100%;
	margin-left: 1.5%;
	margin-right: 1.5%;
}
.pdvideo-text{
	font-size:14px;
	margin-top:10px;
	width:100%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	display: inline-block;
}
.pos-abs-pbv{
  position: absolute;
}
.mask { 
	position: absolute; 
	width: 100%; 
	height: 100%; 
	top: 0px; 
	left: 0; 
	background: rgba(0,0,0,0.1); 
}
.look-more:hover{
	color:#555;
}
.social-share .icon-wechat .wechat-qrcode{
	top: 50px !important;
}
.social-share .icon-wechat .wechat-qrcode:after{
	top: -14px;
	border-width: 6px 6px 8px 6px;
	border-color: transparent transparent #fff transparent !important;
}
.social-share .icon-wechat .wechat-qrcode h4{
	background-color: #fff !important;
}

.tab-text-marquee{
	top: 40px;
}

/*网页全屏*/
.web-fullscreen .player-main{
	position: fixed;
	z-index: 100000;
}
.web-fullscreen .bbox{
	display: none;
}

.new-msg {
	position: absolute;
	left: 0;
	bottom: 0;
	display: none;
	width: 100%;
	line-height: 32px;
	text-align:center;
	color: #fff;
	background-color: #6ebbf7;
	cursor: pointer;
}